{
  "database": "Zotero",
  "noteImportFolder": "",
  "pdfExportImageDPI": 120,
  "pdfExportImageFormat": "jpg",
  "pdfExportImageQuality": 90,
  "citeFormats": [],
  "exportFormats": [
    {
      "name": "Create Literature Note",
      "outputPathTemplate": "200. Library Papers/{{citekey}}.md",
      "imageOutputPathTemplate": "201. Library Images/{{citekey}}/",
      "imageBaseNameTemplate": "image",
      "cslStyle": "ieee",
      "templatePath": "1000. Templates/Literature Note.md"
    }
  ],
  "citeSuggestTemplate": "[[{{citekey}}]]",
  "openNoteAfterImport": false,
  "whichNotesToOpenAfterImport": "first-imported-note"
}